upstream balancer.app.backends {
    server 172.31.27.32:8000;
    server 172.31.27.32:8001;
}
 
server {
    listen 80;
 
    server_name balancer.app;
 
    location / {
        proxy_pass http://balancer.app.backends;
        proxy_set_header Host $host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header X-Forwarded-Proto $scheme;
